#!/bin/sh
# ADDED by WebSphere Message Brokers Toolkit

# set default value for MQSICOMMAND_PATH 
MQSICOMMAND_PATH=$PACKAGE_DIR

# if MQSI_VERSION_V is not defined, assume version 6
if [ -z $MQSI_VERSION_V ] ; then 
  MQSI_VERSION_V=6
fi 

# if MQSI_VERSION_R is not defined, assume release 1
if [ -z $MQSI_VERSION_R ] ; then 
  MQSI_VERSION_R=1
fi 

if [ $MQSI_VERSION_V -eq 6 ] ; then
   if [ $MQSI_VERSION_R -eq 0 ] ; then
        MQSICOMMAND_PATH=/opt/ibm/MessageBrokersToolkit/6.0/eclipse:/opt/ibm/MessageBrokersToolkit/6.0
   fi
   if [ $MQSI_VERSION_R -eq 1 ] ; then
        MQSICOMMAND_PATH=$PACKAGE_DIR
   fi
fi
export PATH=${MQSICOMMAND_PATH}:${PATH}
